PROBE::NFSD.PROC(3stap)

NAME
probe::nfsd.proc.create - NFS server creating a file for client

SYNOPSIS

nfsd.proc.create

VALUES

proto
    transfer protocol

client_ip
    the ip address of client

version
    nfs version

gid
    requester's group id

uid
    requester's user id

filelen
    length of file name

fh
    file handle (the first part is the length of the file handle)

filename
    file name

SEE ALSO
tapset::nfsd(3stap)